
%define plugin	autosort
%define name	vdr-plugin-%plugin
%define version	0.0.10
%define rel	11

Summary:	VDR plugin: Channel Autosort
Name:		%name
Version:	%version
Release:	%mkrel %rel
Group:		Video
License:	GPL
URL:		http://www.copypointburscheid.de/linux/autosort.htm
Source:		http://www.copypointburscheid.de/linux/vdr-%plugin-%version.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	vdr-devel >= 1.4.1-6
Requires:	vdr-abi = %vdr_abi

%description
This plugin performs a presortion of new channels.

%prep
%setup -q -n %plugin-%version

%build
%vdr_plugin_build

%install
rm -rf %{buildroot}
%vdr_plugin_install

install -D -m644 autosort.conf %{buildroot}%{_vdr_plugin_cfgdir}/autosort.conf

%clean
rm -rf %{buildroot}

%post
%vdr_plugin_post %plugin

%postun
%vdr_plugin_postun %plugin

%files -f %plugin.vdr
%defattr(-,root,root)
%doc README* HISTORY
%config(noreplace) %{_vdr_plugin_cfgdir}/autosort.conf




%changelog
* Sun Jul 08 2007 Anssi Hannula <anssi@mandriva.org> 0.0.10-11mdv2008.0
+ Revision: 49968
- rebuild for new vdr

* Thu Jun 21 2007 Anssi Hannula <anssi@mandriva.org> 0.0.10-10mdv2008.0
+ Revision: 42055
- rebuild for new vdr

* Sat May 05 2007 Anssi Hannula <anssi@mandriva.org> 0.0.10-9mdv2008.0
+ Revision: 22704
- rebuild for new vdr


* Tue Dec 05 2006 Anssi Hannula <anssi@mandriva.org> 0.0.10-8mdv2007.0
+ Revision: 90890
- rebuild for new vdr

* Tue Oct 31 2006 Anssi Hannula <anssi@mandriva.org> 0.0.10-7mdv2007.1
+ Revision: 73950
- rebuild for new vdr
- Import vdr-plugin-autosort

* Thu Sep 07 2006 Anssi Hannula <anssi@mandriva.org> 0.0.10-6mdv2007.0
- rebuild for new vdr

* Thu Aug 24 2006 Anssi Hannula <anssi@mandriva.org> 0.0.10-5mdv2007.0
- stricter abi requires

* Mon Aug 07 2006 Anssi Hannula <anssi@mandriva.org> 0.0.10-4mdv2007.0
- rebuild for new vdr

* Wed Jul 26 2006 Anssi Hannula <anssi@mandriva.org> 0.0.10-3mdv2007.0
- rebuild for new vdr

* Tue Jun 20 2006 Anssi Hannula <anssi@mandriva.org> 0.0.10-2mdv2007.0
- use _ prefix for system path macros

* Sun Jun 11 2006 Anssi Hannula <anssi@mandriva.org> 0.0.10-1mdv2007.0
- initial Mandriva release

